function runCondition = sodaContinue(scemPar,nModelEvals)
%
% <a href="matlab:web(fullfile(scemroot,'html','continuescem.html'),'-helpbrowser')">View HTML documentation for this function in the help browser</a>    
%

if isinf(scemPar.optEndTime)
    runCondition = nModelEvals < scemPar.nModelEvalsMax && ~scemPar.converged;
else
    runCondition = nModelEvals < scemPar.nModelEvalsMax &&...
                   ~scemPar.converged &&...
                   now<scemPar.optEndTime;
end